Subject: Re: Last Call: <draft-sheffer-rfc6982bis-00.txt> (Improving Awareness of Running Code: The Implementation Status Section) to Best Current Practice

From: "Paul Hoffman" <[email-masked]>
Date: Fri, 15 Apr 2016 11:05:09 -0700

On 15 Apr 2016, at 10:59, The IESG wrote:

> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'Improving Awareness of Running Code: The Implementation Status
> Section'
>   <draft-sheffer-rfc6982bis-00.txt> as Best Current Practice
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2016-05-13. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This document describes a simple process that allows authors of
>    Internet-Drafts to record the status of known implementations by
>    including an Implementation Status section.  This will allow
>    reviewers and working groups to assign due consideration to documents
>    that have the benefit of running code, which may serve as evidence of
>    valuable experimentation and feedback that have made the implemented
>    protocols more mature.
>
>    This process is not mandatory.  Authors of Internet-Drafts are
>    encouraged to consider using the process for their documents, and
>    working groups are invited to think about applying the process to all
>    of their protocol specifications.  This document obsoletes RFC 6982,
>    advancing it to a Best Current Practice.

RFC 6982 seems to have worked well, and this should become a BCP.

--Paul Hoffman